Bug 131879 - Update Port: devel/giggle to v.0.4.91
Update Port: devel/giggle to v.0.4.91
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 16:40 UTC by wahjava
Modified: 2009-05-04 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.20 KB, patch)
2009-02-19 16:40 UTC, wahjava
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wahjava 2009-02-19 16:40:02 UTC
Updated to v.0.4.91. Giggle is now moving to GNOME infrastructure and its new homepage is located at http://live.gnome.org/giggle .

Fix: Patch attached with submission follows:
Comment 1 araujo freebsd_committer 2009-02-20 02:17:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter freebsd_committer 2009-05-04 14:25:35 UTC
araujo      2009-05-04 13:25:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/giggle         Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.4.91.
  
  PR:             ports/131879
  Submitted by:   Ashish Shukla <wahjava@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +14 -5     ports/devel/giggle/Makefile
  1.2       +3 -3      ports/devel/giggle/distinfo
  1.2       +1 -1      ports/devel/giggle/pkg-descr
  1.2       +50 -2     ports/devel/giggle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 araujo freebsd_committer 2009-05-04 14:25:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!